h1, h2, .col-12 h2.title, .col-12 nav > h2, .col-12 .block-search > h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.1;
}

.node--view-mode-teaser .node__title {
    font-size: 24px !important;
}

@media (min-width:577px) {
h2, .col-12 h2.title, .col-12 nav > h2, .col-12 .block-search > h2 {
    font-size: 32px;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

.footer__section nav > h2, .footer__section .block-search > h2, .footer__section h2.title {
    font-size: 22px;
    font-weight: 400;
}
}

.text--colored {
    color: #4f2d76;
}

.background-image {
    background-size: cover;
}

@media (min-width: 1200px) {
  .me-xl-auto {
    margin-left: auto !important;
  }
}

/*colors*/

.onscroll.fixed-header-enabled--scroll-up.headroom--scroll-up .header.js-fixed, .onscroll.fixed-header-enabled--scroll .header.js-fixed {
    background-color: rgba(0,0,0,0.8) !important;
}


.region--default-background, #drupal-off-canvas label.region--default-background {
    background-color: var(--mt-color-bright);
    color: var(--mt-color-bright-contrast);
}

/*menu*/

.header-container ul.menu > li > a, .header-container ul.menu > li > span {
    font-size: 12px;
    font-weight: 600;

    letter-spacing: 0.25em;
    text-transform: uppercase;
}

@media (max-width:767px) {
.sf-accordion.sf-style-none.cta-active > li:last-child {
    text-align: left;
}
.sf-accordion.sf-style-none.cta-active > li:last-child > a {
    margin: 0px;
    text-align: left;
    border-width: 1px 0px;
}
}

.header-container .sf-shadow.sf-menu.menu ul {
    background-color: #1d1d1d;
}

.header-container .sf-menu ul li a, .header-container .sf-menu ul li > span {
    font-weight: 300;
    font-size: 14px;
    color: #fff;
}

.header-container .sf-menu ul li.sfHover > a, .header-container .sf-menu ul li a:hover, .header-container .sf-menu ul li > a.is-active, .header-container .sf-menu ul li.active-trail > a {
    background-color: transparent;
    color:#fff;
    opacity:0.7;
}

.header-container ul.sf-menu .sf-sub-indicator {
    top: 27px;
}

.header-container ul.sf-menu > li.menuparent > a {
    padding-right: 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
.header-container .container {
    max-width: none;
}
.header-container ul.menu > li > a, .header-container ul.menu > li > span {
    letter-spacing: 0.2em;
}
}

/*breadcrumb*/

.hero {
    padding: 10px;
}

.breadcrumb {
    display: block;
    text-align: center;
}

.block-system-breadcrumb-block .breadcrumb__item {
    font-size: 12px;
}

/*front*/

@media (min-width: 768px) {
.page-node-43 .header {
   position: fixed;
   width: 100%;
   background-color: transparent;
}
}

.page-node-43 #main-content, .page-node-133 #main-content, .page-node-248 .block-system-main-block {
   display:none;
}

@media (max-width: 991px) {
input[type="submit"] + input[type="submit"], .mt-button + .mt-button {
    margin-left: 0px;
    margin-top: 20px;
}
}

#block-xerocertifiedadvisors .logo-centered .site-branding__logo {
    display: inline;
}

#block-mt-business-groovyplus-mainfeatures .pt-5 {
    padding-top: 0rem !important;
    min-height: 700px;
}

#block-mt-business-groovyplus-mainfeatures h2 {
    margin: 0 0 30px;
}

#block-mt-business-groovyplus-mainfeatures h5,  #block-mt-business-groovyplus-mainfeatures .field--name-field-mt-if-body {
    text-align: center;
}

#block-mt-business-groovyplus-views-block-mt-pricing-tables-block-1 h5, #block-mt-business-groovyplus-views-block-mt-pricing-tables-block-1 h6, #block-views-block-mt-pricing-tables-block-4 h5, #block-views-block-mt-pricing-tables-block-4 h6, #block-views-block-mt-pricing-tables-block-5 h5, #block-views-block-mt-pricing-tables-block-5 h6, #block-views-block-mt-pricing-tables-block-6 h5, #block-views-block-mt-pricing-tables-block-6 h6 {
    color: var(--mt-color-base);
}

#block-views-block-mt-pricing-tables-block-4 .pricing-table-body, #block-views-block-mt-pricing-tables-block-5 .pricing-table-body, #block-views-block-mt-pricing-tables-block-6 .pricing-table-body {
    text-align: center;
}

#block-mt-business-groovyplus-views-block-mt-posts-promoted-block-2 .node--type-mt-post {
    min-height: 400px;
    text-align: center;
}

/*slider*/

.tp-caption__title {
    font-size: 48px;
}

.tp-caption__title a {
    color:#fff;
    font-weight: 300;
    line-height: 1.1;
    font-size: 35px;
}

/*certifications*/

.logo-centered {
    float: none;
    text-align: center;
}

.cima {
    padding-left: 20px;
}

/*mobile footer

.mt-mobile-menu-widget.show {
    width: 100vw;
}*/

@media (max-width:991px) {
.mt-mobile-menu-widget {
    height: 50px;
}
}

/*about*/

.page-node-type-mt-team-member .field--name-field-mt-tmm-member-photo img {
    border-radius: 100%;
}

.page-node-type-mt-team-member .overlay {
    border-radius: 100%;
}

/*products*/

.page-node-type-mt-product .background-image-block__section .background-image-overlay + .container {
    min-height: 380px;
}

.page-node-type-mt-product .background-image-block__section {
    padding: 0px;
}

/*specialisms*/

.page-node-type-mt-showcase .internal-banner-container, .page-node-type-mt-showcase .slidehow-internal-container {
    max-height: 380px;
}


/*blog*/
@media (min-width:1200px) {
.page-node-type-mt-post .col-xl-7 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
}

.page-node-type-mt-post .field--name-field-image {
    padding-bottom: 20px;
}

/*plan checkup*/

.field--name-webform .pricing-table-footer {
    position: relative;
    padding: 30px 0;
}

.view-pricing-tables .pricing-table a.mt-button {
    color: var(--mt-color-accent-contrast);
}

/*compare plans*/

.page-node-96 table tr:last-child td {
    border-bottom-color: #ebebeb;
}

/*chat*/

#lhc_status_container .status-icon {
    background: #2ca137 url(https://sanaybpocom.livehelperchat.com/design/defaulttheme/images/getstatus/online.svg) no-repeat center center !important;
}

#lhc_status_container {
    bottom: 50% !important;
}

.slideout-side-right .slideout-toggle {
  left: auto;
  top: 50%;
}

.slideout-toggle {
  background-color: #2c8d39;
  border-radius: 5px;
  z-index: 100;
}

.slideout-toggle::after {
  content: "\f086";
}

@media (min-width:768px) {
.slideout-toggle {
  padding: 20px;
  font-size: 40px;
}
.slideout-side-right .slideout-toggle {
  right: 30px;
}
}

@media (max-width:767px) {
.slideout-toggle {
  padding: 10px;
}
.slideout-side-right .slideout-toggle {
  right: 5px;
}
}


/*pricing table*/

.pricing-table-outer table tr:first-child th, .pricing-table-outer table tr:last-child td {
    border-top-width: 0px;
}

.vertical_align_table {
	display: table;
	height: 100%;
	padding: 0 !important;
	width: 100%;
}
.vertical_align_table {
    display: table;
    height: 100%;
    padding: 0 !important;
    width: 100%;
}
.vertical_align {
	display: table-cell;
	padding: 0 !important;
	vertical-align: middle;
}
.pricing-table-outer {
	padding-bottom:63px;
}
.pricing-table-outer h4 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:600;
	font-size:18px;
	padding:0;
	margin:0;
}
.pricing-table-outer h5 {
	color:#082930 ;
	font-weight:500;
	font-size:18px;
	padding:5px 0;
	margin:0;
	letter-spacing:normal;
}
.pricing-table-outer h3 {
	font-size:42px;
	padding:0;
	margin:0;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}
.pricing-table-outer h6 {
	font-size:13px;
	padding:0 0;
	margin:0;
	font-weight:bold;
}
.table_col {
	float:left;
	padding:0;
	margin:0;
}
.table_col li {
	display:block;
	padding:8px 5px;
	margin:0;
	text-align:center;
	background:#e3e3e3;
	color:#555254;
	font-size:13px;
	height:60px;
}
 .table_col li:nth-child(2n+2) {
 background:#f6f6f6;
}
.table_column_1 {
	width:28%;
       border-top-left-radius: 0 !important;
       padding: 0 !important;
}
.table_column_2, .table_column_3, .table_column_4 {
	width:22%;
        padding: 0 !important;
}
.table_row.row_1, .th_row_1 {
	height:70px;
	background:#f0b128;
	color:#FFFFFF;
	padding:5px;
}
.table_row.row_2, .th_row_2 {
	height:112px;
	background:#f3bf34;
	color:#FFFFFF;
	padding-bottom:15px;
	font-family:"Times New Roman", Times, serif;
}
.table_column_2 .table_row.row_1, .table_column_2 .th_row_1 {
	background:#208420!important;
}
.table_column_2 .table_row.row_2, .table_column_2 .th_row_2 {
	background:#f3bf34!important;
}
.table_column_3 .table_row.row_1, .table_column_3 .th_row_1 {
	background:#827f7b!important;
}
.table_column_3 .table_row.row_2, .table_column_3 .th_row_2 {
	background:#f19300!important;
}
.table_column_4 .table_row.row_1, .table_column_4 .th_row_1 {
	background:#361f51!important;
}
.table_column_4 .table_row.row_2, .table_column_4 .th_row_2 {
	background:#e06400!important;
}
.table_column_1 .table_row.row_1, .table_column_1 .table_row.row_2 {
	background:none;
}
.icon-check {
	background:url('https://www.sanaybpo.com/sites/default/files/icon-check.png') no-repeat;
	width:17px;
	height:14px;
	display:inline-block;
	vertical-align:middle;
}
.icon-close {
	background:url(icon-close.png) no-repeat;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
}
.pricing-table-outer table tr {
	background:#f6f6f6;
}
.pricing-table-outer table tr:first-child {
	background:none;
}
 .pricing-table-outer table tr td:nth-child(2) {
 background:#ffffff;
}
 .pricing-table-outer table tr td:nth-child(3) {
 background:#f6f6f6;
}
 .pricing-table-outer table tr td:nth-child(4) {
 background:#ffffff;
}
 .pricing-table-outer table tr:nth-child(2n+2) {
 background:#e3e3e3;
}
 .pricing-table-outer table tr:nth-child(2n+2) td:nth-child(2) {
 background:#ebebeb;
}
 .pricing-table-outer table tr:nth-child(2n+2) td:nth-child(3) {
 background:#e3e3e3;
}
 .pricing-table-outer table tr:nth-child(2n+2) td:nth-child(4) {
 background:#ebebeb;
}
.pricing-table-outer table th {
	text-align:center;
}
.pricing-table-outer table td {
	text-align:center;
	color:#555254;
	font-size:13px;
	padding:8px 5px;
	font-weight:400;
}
@media (max-width: 400px) {

 .pricing-table-outer {
 padding-bottom:42px;
}
 .pricing-table-outer h4 {
 font-size: 10px;
}
 .pricing-table-outer h3 {
 font-size: 18px;
 font-weight:bold;
}
 .pricing-table-outer h5 {
 font-size: 14px;
}
 .pricing-table-outer table td {
 font-size:12px;
}

}
 @media (max-width: 320px) {
 .pricing-table-outer table td {
 font-size: 10px;
}
 .pricing-table-outer h3 {
 font-size:16px;
}
}

/*d10*/

a {
  text-decoration: none;
}

.to-top {
  padding-top: 7px;
}
@media (min-width:991px) {
.to-top {
  font-size: 24px;
  padding-top: 10px;
}
}

@media (max-width: 1199px) {
.container-fluid .field--mt-bg-image-block {
    margin: 0 -12px;
}
.container-fluid .field--name-field-mt-main-slideshow-slide {
    margin-left: -12px;
    margin-right: -12px;
}
}

@media (min-width: 992px) {
.header-second .region-header {
    margin-right: 0px;
}}

@media (min-width: 768px) {
.fixed-header-enabled .header.js-fixed {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
}

#block-mt-business-groovyplus-sitebranding-2 .logo {
  padding: 20px;
}

.owl-carousel.mt-carousel-testimonials {
    padding-right: 61px;
    padding-left: 61px;
}

.flippy-link a {
  padding-left: 50px;
  padding-right: 50px;
}

@media (min-width: 576px) {
.flippy-previous {
  padding-left: 0rem !important;
}
.flippy-next {
  padding-right: 0rem !important;
}
}

/*glossary*/

#block-groovyplus-glossaryalphabeticalbock li {
  line-height: 2.5 !important;
}

#block-groovyplus-glossaryalphabeticalbock .media b {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.1;
}


#block-groovyplus-glossaryalphabeticalbock .media {
  margin-top: 20px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--mt-color-primary);
  --bs-btn-border-color: var(--mt-color-primary);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--mt-color-primary);
  --bs-btn-disabled-border-color: var(--mt-color-primary);
}

#glossary-alpha-block li a.active {
  background: var(--mt-color-primary);
}

/*faq*/

.faq-answer a {
  display: none;
}

.ui-accordion .ui-accordion-header {
  background-color: var(--mt-color-dark-colored);
  color: #fff !important;
  border-color: var(--mt-color-dark-colored);
}


.faq-question {
  font-weight: bold;
}

.path-faq-page .node__header {
  display: none;
}

.node--type-faq .field {
  margin-top: 5px;
  padding-bottom: 0px;
}

 .node--type-faq .field--name-body blockquote {
  font-size: 26px;
}

.path-faq-page blockquote {
  font-size: 16px !important;
}

.page-node-259 details, #block-groovyplus-views-block-faq-block-1 details {
  border-top: none;
  border-left: none;
  border-right: none;
    margin: 0px;
}

.page-node-259 summary, #block-groovyplus-views-block-faq-block-1 summary{
  color: #1e1e1e;
}

.page-node-259 blockquote, #block-groovyplus-views-block-faq-block-1 blockquote {
  font-size: inherit;
}

/*calculator*/

.page-node-259 #main-content {
  display: none;
}

@media (min-width: 992px) {
  #block-mt-business-groovyplus-heroblockcentered .col-lg-6 {
    flex: 0 0 auto;
    width: 80%;
  }
}
